/*
Terms of use
------------

This software is copyright Mesoconcepts Ltd, and is distributed under the terms of the Mesoconcepts license. In a nutshell, you may freely use it for any purpose, but may not redistribute it without written permission.

http://www.semiologic.com/legal/license/
*/


/*
 * The Semiologic, 2 col layout
**/

body
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

form
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table.canvas
{
	width: 100%;
	border-collapse: collapse;
	vertical-align: top;
}

td.canvas
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

hr
{
	border: none;
}

a img
{
	border: none;
}

#wrapper
{
	padding: 0px 0px 0px 10px;
	margin: 0px auto 0px auto;
	text-align: left;
}

#header
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -18px;
	horizontal-align: left;
}
#sitename
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: Top;
}

#sitename h1
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#tagline
{
	padding: -5px 0px -5px 0px;
	margin: 0px 0px 0px 0px;
}

#tagline h2
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}


#navbar
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#header_nav
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

#header_nav ul
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	display: inline;
}

#header_nav li
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	display: inline;
}

#search_form
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	white-space: nowrap;
}

#body
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -17px;
}

#main
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -17px;
	vertical-align: top;
}

#sidebar
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}


#footer
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#copyright
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#footer_nav
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

#footer_nav ul
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	display: inline;
}

#footer_nav li
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	display: inline;
}

#credits
{
	padding: 0px 0px 0px 0px;
	margin: 1em 0px 1em 0px;
}

#main h1,
#main h2,
#main h3,
#sidebar h1,
#sidebar h2,
#sidebar h3
{
	padding: 0px 0px 0px 0px;
	margin: 1.75em 0px .5em 0px;
}

#main .header h1,
#main .header h2,
#main .header h3
{
	margin: .25em 0px .25em 0px;
}

#main h4,
#main h5,
#main h6,
#main p,
#main dl,
#main dt,
#main ul,
#main ol,
#sidebar h4,
#sidebar h5,
#sidebar h6,
#sidebar p,
#sidebar ul,
#sidebar ol
{
	padding: 0px 0px 0px 0px;
	margin: .5em 0px .5em 0px;
}

#main li,
#main dd
{
	padding: 0px 0px 0px 0px;
	margin: .5em 0px .5em 2.5em;
}

#sidebar li
{
	padding: 0px 0px 0px 0px;
	margin: .5em 0px .5em 1.5em;
}

#sidebar ul,
#main ul
{
	list-style-type: square;
}

#main .actions,
#sidebar .actions,
#sidebar_ext .actions
{
	text-align: right;
}

#main .header
{
	margin-top: 1.75em;
	margin-bottom: 1em;
}

#main .body,
#main .post_meta,
#main .post_categories,
#main .actions,
#sidebar .actions,
#sidebar_ext .actions
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#main .body pre,
{
	margin: .5em 0px .5em 0px;
	padding: .5em 6px .5em 6px;
}

#main .body blockquote
{
	margin: .0em 15px .0em 15px;
	padding: .0em 10px .0em 10px;
        border-left: 5px solid #B3F5D0;
}

#commentform table
{
	border-collapse: collapse;
}

#commentform .field th
{
	font-weight: normal;
	text-align: left;
	padding-right: 6px;
}

#commentform .textarea th
{
	font-weight: normal;
	text-align: left;
}

#commentform .field td,
#commentform .submit td
{
	text-align: right;
}

#commentform .textarea td
{
	text-align: center;
}

#main .body table
{
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: .5em 0px .5em 0px;
}

#main .body table th,
#main .body table td
{
	padding: 3px 6px 3px 6px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

#main .gallery
{
	text-align: center;
}

#main .gallery p img
{
	padding: 0px 0px 0px 0px;
	margin: 3px auto 3px auto;
	float: none;
	border: outset 1px;
}


/*
 * WordPress Calendar
**/

#calendar
{
	margin: 1.75em auto .5em auto;
}

#wp-calendar
{
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
	border-collapse: collapse;
}

#wp-calendar caption
{
	padding: 0px 4px .5em 4px;
	margin: 0px auto 0px auto;
	text-align: center;
}

#wp-calendar td, #wp-calendar th
{
	margin: 0px 0px 0px 0px;
	padding: 2px 4px 2px 4px;
}

#prev
{
	text-align: left;
}

#next
{
	text-align: right;
}

#today
{
	font-weight: bold;
}


/*
 * Translator
**/

#translator
{
	text-align: center;
}

#translator table
{
	border-collapse: collapse;
	margin: 0px auto 0px auto;
}

#translator td
{
	padding: 0px 1px 0px 1px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

#translator img
{
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}


/*
 * Democracy
**/

#democracy ul
{
	list-style-type: none;
}

#democracy li
{
	margin-left: 0px;
}


/*
 * Gravatars
**/

img.gravatar
{
	padding: 0px 0px 0px 0px;
	margin: 3px 3px 3px 3px;
	float: right;
}
